






#import "StickyMoleHeapViewController.h"

@interface StickyMoleHeapViewController ()

@end

@implementation StickyMoleHeapViewController

- (void)viewDidLoad {
    [super viewDidLoad];
    
}



- (BOOL)prefersHomeIndicatorAutoHidden {
    return NO;
}

- (UIRectEdge)preferredScreenEdgesDeferringSystemGestures {
    return UIRectEdgeAll;
}

- (BOOL)prefersStatusBarHidden {
    return YES;
}

@end
